Bug 1577565 - ugly command line scrolling grub view
Summary: ugly command line scrolling grub view
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: grub2-breeze-theme
Version: 28
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Rex Dieter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-05-13 01:38 UTC by Mohammed Arafa
Modified: 2019-05-28 20:12 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-05-28 20:12:56 UTC
Type: Bug


Attachments (Terms of Use)

Description Mohammed Arafa 2018-05-13 01:38:50 UTC
Description of problem:
due to #1519051 once a fedora system is installed and the system goes for first boot, the user's first impression is to see a scrolling command line view for mysterious messages

this can potentially cause a user to turn off on fedora (or even linux)

the RFE here is to have a grub splash screen installed by default

Version-Release number of selected component (if applicable):


How reproducible:
every single time

Steps to Reproduce:
1.install fedora
2.reboot
3.view mysterious and intimidating command line scroll by at a furious rate 

Actual results:
 mysterious and intimidating command line scroll by at a furious rate 


Expected results:
from power on to login screen is all GUI

Additional info:

Comment 1 Ben Cotton 2019-05-02 21:47:49 UTC
This message is a reminder that Fedora 28 is nearing its end of life.
On 2019-May-28 Fedora will stop maintaining and issuing updates for
Fedora 28. It is Fedora's policy to close all bug reports from releases
that are no longer maintained. At that time this bug will be closed as
EOL if it remains open with a Fedora 'version' of '28'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 28 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 2 Ben Cotton 2019-05-28 20:12:56 UTC
Fedora 28 changed to end-of-life (EOL) status on 2019-05-28. Fedora 28 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.